%define module_name Data-Random-NL
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Usage.pm) perl(Test/Exception.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.6
Release: alt1
Summary: Tools for generating random Dutch numbers
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/W/WA/WATERKIP/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module provides methods to generate fake and/or random data used
for spoofing and/or faking data such as BSN numbers and KvK numbers.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md CONTRIBUTORS
%perl_vendor_privlib/D*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 1.6-alt1
- regenerated from template by package builder

* Sat Jun 09 2018 Igor Vlasenko <viy@altlinux.ru> 1.4-alt1
- regenerated from template by package builder

* Wed Jun 06 2018 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1
- regenerated from template by package builder

* Sat Jun 02 2018 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1
- initial import by package builder

